body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #4D0D03;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	background-image: url(images/bg_metal_plate4.jpg);
	background-repeat: repeat;
}

#container {
	text-align: left;
	width: 750px;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	border: 1px solid #990000;
	height: auto;
	background-image: url(images/menubg3.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	background-position: left top;
}

#leftcol {
	height: 520px;
	width: 167px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/menu7.jpg);
}

#rightcol {
	height: auto;
	width: 580px;
	float: right;
}


#header {
	height: auto;
	width: 545px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#contents {
	padding-top: 0px;
	margin-left: 15px;
	float: left;
	padding-bottom: 30px;
	width: 565px;
}

#header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	margin: 0px;
	padding-top: 5px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	margin: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
}

#navpos {
	margin-top: 165px;
	height: 300px;
}


a {
	color: #990000;
	text-decoration: underline;
}

a:hover {
	color: #FF0000;
	text-decoration: none;
}

a:visited {
	color: #990000;
	text-decoration: underline;
}

a:active {
	color: #FF9900;
	text-decoration: none;
}




#mainnav h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFC34B;
	position: relative;
	left: 0px;
	top: 0px;

}
#mainarea {
	float: left;
	width: 545px;
	padding-top: 10px;
	margin-right: 0px;
}



#navpos ul
{
	list-style-type: none;
	margin-top: 0px;



}

#navpos li
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#navpos li a
{
	color: #FFFFFF;
	text-decoration: none;
}

#navpos li a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#navpos li a:hover
{
	color: #FFE025;
	text-decoration: none;
}

#navpos li a:active
{
	color: #FF3300;
	text-decoration: none;
}

#navpos li li
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
	line-height: 17px;
	margin-left: -20px;
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	padding: 0px;
	margin: 10px 0px 5px;
}


#contents h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	padding: 0px;
	margin: 10px 0px 5px;
}


#contents ul {
	padding-left: 30px;
}

#contents li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	list-style-type: square;
	list-style-image: url(images/yellowsqbullet.jpg);
}

#image {
	float: right;
	margin-left: 20px;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-left: 182px;
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 30px;
	text-align: center;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;
	clear: left;
	width: 518px;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}

.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}

.14pxred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
	font-weight: bold;
}

.floatleft {
	float: left;
	margin: 5px;
}

.floatright {
	float: right;
	margin: 5px;
}

.floatleftwborder {
	float: left;
	margin-right: 5px;
	margin-bottom: 2px;
	border: 1px solid #663300;
	margin-top: 2px;
}

#menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	width: 167px;
	float: left;
	background-image: url(images/menu7.jpg);
}

/*
#menu a
{
	color: #FFFFFF;
	text-decoration: none;
}

#menu a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#menu a:hover
{
	color: #FFE025;
	text-decoration: none;
}

#menu a:active
{
	color: #FF3300;
	text-decoration: none;
}
*/

#menu ul {
	margin: 0;
	list-style-type: none;
	padding-left: 35px;
}

#menu ul li {
	margin: 0;
	padding-bottom: 9px;
}

#menu ul li a
{
	color: #FFFFFF;
	text-decoration: none;
}

#menu ul li a:hover
{
	color: #FFE025;
	text-decoration: none;
}

#menu ul li a.active {
	color: #FFE025;
	text-decoration: none;
}

.redtext {
	color: #FF0000;
}
.imagethumb {
	float: left;
	width: 120px;
	margin-right: 10px;
	padding: 0px;
	margin-left: 30px;
}
.thumb_border {
	border: 1px solid #F90;
}
.imagedivider {
	font-size: 1px;
	color: #FFFFFF;
	clear: left;
	width: 400px;
	margin-top: 1px;
}
.imagecategory h2 {
	font-size: 14px;
	font-weight: bold;
	color: #996600;
	margin: 0px;
	padding: 0px;
}
.imagecategory {
	float: left;
	width: 300px;
	padding-top: 30px;
}
.imagecategory a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.imagecategory a:hover {
	color: #F60;
	text-decoration: underline;
}


/* styles added from HRE CMS style sheet*/


.imagemainbuttons {
	margin-left: 50px;
}
.imagemainbuttons form {
	display: inline;
	margin-top: 10px;
	margin-bottom: 10px;
}
#headercms {
	height: auto;
	width: auto;
	margin: 0px;
	padding: 20px;
	clear: left;
	color: #000000;
	background-color: #FFCC00;
	font-size: 16px;
}
#slides2 {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 0px;
	height: 300px;
	width: 400px;
	margin: 0px 0px;
	border: 1px solid #FE0000;
}
#lhbox {
	float: left;
	height: auto;
	width: 420px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.carousel_container 
{
	width: 880px;
	height: 400px;
	margin: 0px;
	padding: 0px 5px;
	z-index: 1;
}

.spacerheight1 {
	height: 10px;
	width: 100%;
}

/*
.imagethumb {
	padding: 0px 0px 20px;
	height: auto;
	width: 100px;
	margin-right: 15px;
	float: left;
	margin-left: 50px;
}
.imagethumb a {
	color: #FE0000;
}


.imagedesc {
	float: left;
	width: 300px;
	height: auto;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.imagedivider {
	font-size: 0.2em;
	clear: left;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FE0000;
}
.imagecode {
	font-size: 12px;
	font-weight: normal;
	color: #FE0000;
	width: 50px;
	float: left;
}
.imagearea{
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
	float: left;
	width: 150px;

}
.imageprice{
	float: left;
	width: 250px;
	font-weight: bold;
	color: #0099FF;
}
.imagefulldesc {
	clear: left;
	width: 500px;
	margin-bottom: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.imagesubheading {
	font-size: 16px;
	font-weight: bold;
	color: #FE0000;
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
*/
.settingslink {
	font-size: 12px;
}
.col1 {
	float: left;
	height: auto;
	width: 100px;
	padding-top: 5px;
	padding-bottom: 0px;
}
.col2 {
	float: left;
	height: auto;
	width: 250px;
}
.appformdivider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	clear: left;
	height: 1px;
	width: 350px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	margin-bottom: 5px;
	margin-top: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#appformbox {
	padding: 20px;
	margin-bottom: 0px;
	margin-left: 150px;
	border: 1px solid #999999;
	width: 450px;
	margin-top: 30px;
	background-color: #FFFFCC;
	color: #333333;
	background-image: url(../images/form-bg-gradient.jpg);
	background-repeat: repeat-y;
}
.urgent_message {
	font-weight: bold;
	color: #FF0000;
}
.redtext {
	color: #FF0000;
}
.imagebuttons {
	display: inline;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.imagebuttons form {
	display: inline;
}
.formnames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FB8E00;
}
.text10 {
	font-size: 10px;
}
.fckeditorboxes {
	height: auto;
	width: 400px;
}


/* sortable list from http://www.gregphoto.net/index.php/2007/01/16/scriptaculous-sortables-with-ajax-callback/ */

div#listContainer {
	margin-left: 100px;
	}

div#listContainer img {
	margin: 3px;
	/*border: 1px solid #FF0000;*/
}
div#listContainer div {
	cursor: move;
	/*display: inline;*/
}

#workingMsg {
	color: #FF0000;
	margin-left: 100px;
}
/* end of sortable list */
#indentbox100 {
	margin-left: 100px;
}
#map_canvas {
	border: 1px solid #FF0000;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#prev_next {
	margin-bottom: 20px;
	margin-left: 30px;
}
.categorybuttons {
	display: inline;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.categorybuttons form {
	display: inline;
}
#homepagebullets ul {
	margin: 0px 0px 0px 40px;
	padding: 0px;
}
#homepagebullets {
	margin-left: 0px;
}
.smallerh1text {
	font-size: 14px;
}


.hs_imagebox {
	float: left;
	padding: 0px;
	margin-right: 2px;
	margin-bottom: 6px;
	margin-left: 2px;
	text-align: center;
	font-size: 11px;
	height: auto;
	width: auto;
}

.hs_image {
	border: 1px solid #E8E8E8;
	padding: 0px;
	width: 126px;
	height: 95px;
}

.hs_image:hover {
	border: 1px solid #F00;
	padding: 0px;
	width: 126px;
	height: 95px;
}

